body {
    font-family:"Tahoma","sans-serif";
    font-size:12px;
    color:#000;
    margin:0;
    padding:0;
    background:#EBEFF0;
}
form {
    margin:0;
    padding:0;
    border:0;
}
a {
    color:#333;
    background:transparent;
    font-weight:normal;
    text-decoration:none;
}
input {
    font-family:"Tahoma","sans-serif";
    font-size:12px;
}
.input.disabled {
    color: #000;
    border:0px;
    background: transparent;
}
#main {
    padding:30px 15px 20px 15px;
    margin:32px 0px 0px 0px;
    background:#EBEFF0;
    height:1px;
    overflow:auto
}
#popup {
    margin:10px 10px 10px 10px;
}
#menu_container {
    top:0;
    position:absolute;
    width: 100%;
    color: #fff;
    background:#084887;
    border-bottom: 5px solid #7DAEDF;
}
#menu_brief {
    width:100%;
}
#menu {
    display:none;
    padding-top:3em;
}
#menu_close {
    background:#084887;
    color:#fff;
    line-height: 200%;
    text-align:center;
    font-weight: bold;
    margin-top:3em;
}
.menu_subject {
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    font-weight:bold;
    line-height: 200%;
    padding-left:10px;
    padding-right:10px;
    margin-top:5px;
    margin-bottom:5px;
    margin-left:10px;
    margin-right:10px;
}
.sub_menu {
    line-height: 150%;
}
.sub_menu a {
    display:block;
    color:#fff;
    padding-left:10px;
    padding-right:10px;
    margin-left:10px;
    margin-right:10px;
    background:#084887;
}
.sub_menu a:hover {
    display:block;
    color:#084887;
    background:#fff;
}
.subject {
    width:100%;
    background:#ACBAAB url(title_bg.gif) repeat-y;
    padding:0px 20px 0px 20px;
    color:#fff;
    font-weight:bold;
    border:1px solid #B6CBD4;
    line-height:22px;
    white-space:nowrap;
    margin-bottom:20px;
}
input.popup_button, input.popup_buttonover, input.popup_buttondown {
    background:none repeat scroll 0 0 #C4D2D4;
    border:1px outset #FFFFFF;
    cursor:pointer;
    font-family:"Tahoma","sans-serif";
    font-size:12px;
    height:20px;
    line-height:16px;
    text-decoration:none;
    margin:0;
    padding:0;
    margin-right:2px;
    width:50px;
}
input.popup_buttonover {
    background:none repeat scroll 0 0 #DEE6E7;
    border:1px outset #FFFFFF;
}
input.popup_buttondown {
    background:none repeat scroll 0 0 #DEE6E7;
    border:1px inset #FFFFFF;
}
input.button, input.buttonover, input.buttondown {
    background:none repeat scroll 0 0 #C4D2D4;
    border:1px outset #FFFFFF;
    cursor:pointer;
    font-family:"Tahoma","sans-serif";
    font-size:12px;
    height:20px;
    line-height:16px;
    text-decoration:none;
    margin:0;
    padding:0;
    hide-focus:expression(this.hideFocus=true);
    width:60px;
}
input.buttonover {
    background:none repeat scroll 0 0 #DEE6E7;
    border:1px outset #FFFFFF;
}
input.buttondown {
    background:none repeat scroll 0 0 #DEE6E7;
    border:1px inset #FFFFFF;
}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {border:none;}
table.collapsed {
    margin:0;
    padding:0px;
    border-collapse:collapse;
}
.datahighlight {
    background:#EFFCFF;
    color:#000;
}
.cellhighlight {
    background:#D1E9EF;
    color:#000;
}
.hand {
    cursor:pointer;
}
.required {
    font-size:12px;
    font-family:"Tahoma","sans-serif";
    font-weight:bold;
    color:#084887;
}
.alert {
    margin:0px;
    margin-bottom:10px;
    padding:5px 30px 5px 30px;
    border:2px solid #D9001F;
    background:#fff;
    color:#D9001F;
    line-height:150%;
    font-weight:bold;
}
.alert a {
    color:#D9001F;
    font-weight:bold;
}
.message {
    border:2px solid #2B79B3;
    background:#fff;
    padding:5px 30px 5px 30px;
    color:#2B79B3;
    font-weight:bold;
    margin-bottom: 10px;
}
.right {
    text-align:right;
}
.left {
    text-align:left;
}
.center {
    text-align:center;
}
.bold {
    font-weight:bold;
}
.italic {
    font-style:italic;
}
.hand {
    cursor:pointer;
}
.bigger {
    font-size:14px;
}
.smaller, input.smaller {
    font-size:11px;
}
.nowrap {
    white-space:nowrap;
}
.precision {
}
.money {
    text-align:right;
}
.currency {
    font-size:10px;
    padding-left:2px;
    font-family: monospace;
}
#monthpicker {
    display:none;
    border:1px solid #999;
    border-width:1px 0px 0px 1px;
    position:absolute;
}
#lastyear, #lastmonth, #nextmonth, #nextyear, #thismonth, #clearmonth {
    float:left;
    background:#C4D2D4 none repeat scroll 0 0;
    border-width:1px;
    border-color:#EEE #477783 #477783 #EEE;
    border-style:solid;
    cursor:pointer;
    font-size:12px;
    font-family:"Tahoma","sans-serif";
    color:#000;
    text-decoration:none;
    height:18px;
    line-height:15px;
    margin:0px;
    padding:0px 2px 0px 2px;
}
.hidden {
    display:none;
}
.dataform {}
.form {}
.df_body {}
.df_header {
    float:right;
    width:100%;
    margin-bottom:-20px;
}
.df_footer {
    width:100%;
    margin:0;
    padding:0px;
    border-collapse:collapse;
    margin-bottom: 20px;
}
.df_group_header, .df_label {
    margin:0;
    padding:0px;
    border-collapse:collapse;
}
.df_label_inner {
    background:#2B79B3 url(caption_square.gif) 7px 50% no-repeat;
    border-color:#C4E4EC #477783 #477783 #93C7D4;
    border-style:solid;
    border-width:1px;
    color:#fff;
    font-weight:bold;
    margin-right:20px;
    height:20px;
    line-height:20px;
    padding-left:30px;
    padding-right:10px;
    white-space:nowrap;
}
.df_buttons_tl {
}
.df_buttons_tr {
    float:right;
}
.df_buttons_bl {
}
.df_buttons_br {
    float:right;
}
.serie {
    width:100%;
    margin:0;
    padding:0;
    border-collapse:collapse;
    margin-bottom: 10px;
}
.form .field_label {
    background:#4495CD;
    color:#fff;
    font-weight:normal;
    border:1px solid #B6CBD4;
    line-height:24px;
    padding-left:10px;
    white-space:nowrap;
}
.field_sign {
    width:12px;
    float:left;
    white-space:nowrap;
}
.field_name {
    text-align: left;
    float:left;
    white-space:nowrap;
}
.form .field {
    background:#F5F8F9;
    border:1px solid #B6CBD4;
}
.form .field_input {
    padding:0;
    line-height:22px;
    padding-right:10px;
}
.input, .textarea, .textarea_html, .select {
    font-family:"Tahoma","sans-serif";
    font-size:12px;
    margin:0;
    border-top:1px solid #aaa;
    border-left:1px solid #aaa;
    border-bottom:1px solid #ddd;
    border-right:1px solid #ddd;
    padding:1px;
    margin-top:0px;
    margin-bottom:0px;
    background:#E0ECEF;
}
.textarea_disabled {
    font-family:"Tahoma","sans-serif";
    font-size:12px;
    line-height:120%;
    padding:2px 0px 2px 0px;
}
.textarea_html {
    font-size:11px;
    color:#111;
}
.textarea_html_disabled {
    font-size:11px;
    color:#111;
    width:100%;
    overflow:auto
}
.input:focus, .textarea:focus, .textarea_html:focus, .select:focus {
    background:#fafafa;
    color:#000;
}
.input.disabled {
    color: #000;
    border:0px;
    background: transparent;
}
.checkbox {
    border:0px;
    margin:0;
    padding:0;
    margin-right:5px;
    vertical-align:middle;
}
.radio {
    border:0px;
    margin:0;
    padding:0;
    margin-right:5px;
    vertical-align:middle;
}
.form label {
    margin-right:15px;
}
.multiline {
    display:block;
}
.error_message {
    position:absolute;
    float:left;
    z-index:1;
    margin:0;
    border:2px solid #D9001F;
    background:#fff;
    padding:3px 5px 3px 5px;
    color:#D9001F;
    display:none;
    font-weight:bold;
    width: 250px;
    margin-top:16px;
}
.error_sign {
    color:#D9001F;
    font-weight:bolder;
    font-size:14px;
    display:none;
}
.datagrid {
}
table.grid {
    width:100%;
}
table.grid td {}
table.grid img {
    border:0;
    margin:0;
}
.dg_header {
    margin:0;
    padding:0px;
    border-collapse:collapse;
}
.dg_footer {
    width:100%;
    margin:0;
    padding:0px;
    border-collapse:collapse;
    margin-bottom: 10px;
}
.dg_content {
    clear:both;
    margin-bottom: 10px;
    overflow-y:hidden;
    overflow-x:auto;
}
.dg_header_label {
    background:#3D91A8 url(caption_square2.gif) 5px 50% no-repeat;
    background-color:#3D91A8;
    border-width:1px;
    border-color:#C4E4EC #477783 #477783 #93C7D4;
    border-style:solid;
    color:#fff;
    font-weight:bold;
    margin-right:20px;
    padding-left:30px;
    padding-right:10px;
    height:20px;
    line-height:20px;
}
.dg_button_top_left {
    float:left;
    text-align:left;
    white-space:nowrap;
    padding-bottom:4px;
}
.dg_button_top_right {
    float:right;
    text-align:right;
    white-space:nowrap;
    padding-bottom:4px;
}
.dg_button_bottom_left {
    width:100%;
    text-align:left;
    white-space:nowrap;
}
.dg_button_bottom_right {
    padding-left:30px;
    width:100%;
    text-align:right;
    white-space:nowrap;
}
table.griddata {
    width:100%;
    border-collapse:collapse;
    border:1px solid #B6CBD4;
}
tr.odd  {
    color:#000;
    background-color:#ffffff;
}
tr.even {
    color:#000;
    background-color:#f6f6f6;
}

td.table_header {
    background:#429FB7;
    border:1px solid #B6CBD4;
    border-width: 0px 1px 0px 1px;
    padding:1px 3px 0px 3px;
    text-align:center;
    color:#fff;
    white-space:nowrap;
    line-height:24px;
}
td.table_header a {
    background:#429FB7;
    color:#fff;
    display:block;
}
td.table_header_clean {
    color:#fff;
    font-size:12px;
}
td.table_header2 {
    background:#429FB7;
    border:1px solid #B6CBD4;
    border-width: 0px 1px 1px 1px;
    padding:3px;
    text-align:center;
    color:#fff;
    white-space:nowrap;
}
td.table_row {
    border:1px solid #B6CBD4;
    border-width: 0px 1px 1px 1px;
    padding:1px 4px 0px 4px;
    margin:0px;
    white-space:nowrap;
    line-height:24px;
}
td.readonly input {
    color: #000;
    border:0px;
    background: transparent;
}
td.field_button {
    width:1px;
    padding:1px;
}
.predata {
    background-color:#F5F8F9;
    color:#000;
}
.postdata {
    background-color:#F5F8F9;
    color:#000;
}
.pagination {
    font-size:12px;
    line-height:16px;
}
.pagecurr {
    font-size:10px;
    text-align:center;
    border:1px solid #B6CBD4;
    background:#429FB7;
    color:#FFF;
    display:block;
    font-weight:bold;
    padding-left:2px;
    padding-right:2px;
}
.pagenum {
    font-size:10px;
    text-align:center;
    color:#AAA;
    border:1px solid #B6CBD4;
    background:#F5F8F9;
    display:block;
    padding-left:2px;
    padding-right:2px;
}
.pagelast {
    display:block;
    background:#F5F8F9 url("page_last.gif") 50% 50% no-repeat;
    border:1px solid #B6CBD4;
    width:16px;
}
.pagefirst {
    display:block;
    background:#F5F8F9 url("page_first.gif") 50% 50% no-repeat;
    border:1px solid #B6CBD4;
    width:16px;
}
.pagenext {
    display:block;
    background:#F5F8F9 url("page_next.gif") 50% 50% no-repeat;
    border:1px solid #B6CBD4;
    width:18px;
}
.pageprev {
    display:block;
    background:#F5F8F9 url("page_prev.gif") 50% 50% no-repeat;
    border:1px solid #B6CBD4;
    width:18px;
}
.page_size_input {
    font-family:"Tahoma","sans-serif";
    font-size:12px;
    margin:0;
    padding:0;
    text-align:center;
    border-top:1px solid #999;
    border-left:1px solid #999;
    border-bottom:1px solid #ccc;
    border-right:1px solid #ccc;
    background:#E0ECEF;
}
.highlight {
    background: #eeffff;
}
.ke-icon-content {
    background-image: url(kindeditor/themes/default/default.png);
    background-position: 0px -672px;
    width: 16px;
    height: 16px;
}

